# Docker + Kibana + Wazuh + Elastalert
This image builds the wazuh image and adds elastalert

# Building
- Adjust the version in the Dockerfile.
- Test the build
- Tag the repo for WAZUHVERSION_ELASTICVERSION